/*
 Theme Name:   CRMNow Twenty Fourteen
 Description:  CRMNow Theme, Twenty Fourteen Child Theme
 Author:       Dmitri Tchikine
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  crmnow-twentyfourteen
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.phone_link {
	background:transparent url(images/phone.png) no-repeat top left;
	min-height:30px;
	padding-left:20px;
}

table.plain {
	border:none !important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.plain td, th {
	border:none !important;
	border-width: 0  !important;
	padding: 0;
	vertical-align: top;
}


@media screen and (min-width: 846px) {
     .home .content-area {padding-top: 0px !important;}
}

@media screen and (min-width: 673px) {
     .home .content-area {padding-top: 0px !important;}
}

@media screen and (min-width: 1008px) {
	#secondary { min-height: initial;} 
}

#entry-author-info {
	background: #F9F9F9;
	border-top: 4px solid #000;
	clear: both;
	font-size: 12px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 5px;
}
#entry-author-info #author-avatar img{
	background:none;
	border:none;
	padding:0;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 85px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}

/* Sub-headers */
.entry-content  h2 {
	word-wrap: normal;
}

#primary-sidebar .textwidget {
	font-size: 13px;
}

/* Home page */
#post-5741 .entry-content {
	padding:0;
	max-width: none;
}
.entry-content .home-content {
	padding-left:30px;
	padding-right:30px;
	
}
.home-widetext {
	margin-bottom: 16px;
}
.home-content  .home-widget{
	display: table-cell;
	padding-left:10px;
	padding-right:10px;
	max-width: 460px;
}
.home-content  .widget-title {
	border-top: 5px solid #000;
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 900;
	padding-top: 7px;
	padding-bottom: 18px;
	text-transform: uppercase;
}
.home-content .widget a {
	color: #24890d;
}
.home-content .widget a:hover {
	color: #41a62a;
}
.home-news {
	background: url("images/latest_news_icon.png") no-repeat;
	padding-left: 60px;
}
.home-blog {
	background: url("images/our_blog_icon.png") no-repeat;
	padding-left: 60px;
}

.display-posts-listing .listing-item {
	margin-bottom: 8px;
	font-size: 14px;
}
.display-posts-listing .date {
	display: block;
}
